@charset "Shift_JIS";

/* タイトル下金額 背景色 */
#HEADERAREA #TOURINFO #PRICE {
	background:#8f4ec2 url(../image/tourinfo_bg.gif) repeat-x left top !important;
}
#HEADERAREA #TOURINFO #PRICE .condition{color:#FFFFFF;}

.red{color:#FF0000;}

/* ソーシャルフィード */
#DomTourContainer .cf{float:right;}

h4.ca{ background:none!important;}

/* 行程表 */
#CONTENTSAREA .cashedule{margin:10px 0;}
#CONTENTSAREA .cashedule_l{float:left; width:465px;}
#CONTENTSAREA .cashedule_r{float:right; width:465px;}
#CONTENTSAREA .cashedule_r li{font-weight:normal;}
#CONTENTSAREA .day{
	background-color:#a8d9f9;
}
#CONTENTSAREA .chuitxt{background-color:#FFFF99; border:1px solid #FF9900; margin-top:5px; padding:7px;}


/* ホテル */
#CONTENTSAREA .cahotel{clear:both; margin:10px 0;}
#CONTENTSAREA .hotel_haneda{
	height:261px;
	padding-top:1px;
	background-repeat: no-repeat;
	margin-top:10px;
	margin-left:5px;
	background-position: top;
}
#CONTENTSAREA .hotel_haneda .hotel_haneda_l{
	float:left;
	margin-left:0px;
	width:430px;
}
#CONTENTSAREA .hotel_haneda .hotel_haneda_r{
	float:right;
	margin-right:5px;
}
#CONTENTSAREA .hotel_haneda .hoteltxt{
	margin:5px 0;
	float:left;
	width:220px;
}
#CONTENTSAREA .hotel_haneda .hoteltxt em{
	color:#96CDF4;
}
#CONTENTSAREA .hotel_haneda .hotelimg{float:right; margin-top:5px;}

#container .clearfloat {
	clear: both;
}


/* 申込み */
#CONTENTSAREA .modulebk{
	background:url(../image/bottommodule_bg2.gif) repeat-y left 10px !important;
	padding-bottom:5px;
}
